*{
    margin:0;
    padding: 0;
}

@font-face { 
  font-family: 'DS-Digital'; 
  src: url(../DS-DIGI.TTF) format('truetype'); }
.calculator h1{
     text-align: center;
     padding: 10px;
}
.card{
    width: 400px;
    margin: 0 auto;
    border: 5px solid black;
}
.screen{
     padding: 10px;
     margin: 0 auto;
}
.screen input{
    width: 360px;
    height: 50px;
    padding: 10px;
    font-family: 'Ds-Digital';
    font-size: 40px;
    overflow-x: auto;
    white-space: nowrap;
}

.buttons {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: 10px;
      padding: 10px;
    }

    .button {
      padding: 15px;
      font-size: 18px;
      border: none;
      border-radius: 5px;
      cursor: pointer;
      color: #fff;
      background-color: #555;
    }

    .button.equal {
      grid-column: span 2;
      background-color: #2ecc71;
    }